GP Premium 2.1.2 – GeneratePress

This is a small update that fixes some incompatibilities surrounding GeneratePress 3.1.3 and WordPress 5.9.

  • Elements: Fix custom field value in dynamic container links
  • Elements: Fix block widths in the editor
  • General: Fix double slashes in dashboard file request
  • General: Fix missing Customizer translations

Leave a Reply